/*área de juego*/
.contenido
{
    padding: 0px;
    margin: auto;
    width: 950px;
    height: 650px;
    background-image: url("../img/fondo.png");
    background-size: 950px 650px;

  /*IMPORTANTE*/
  display: flex;
  justify-content: center;
  align-items: center;
}
.areagame
{
     position: absolute;
    top:  9%;
    left: 9%; 
    padding: 0px;
    margin: auto;
    width: 1090px;
    height: 720px;
    border-radius: 8%;

    background-size: 190px 380px;
}
.areadiv
{
  position: absolute;
    top:  18%;
    left: 15%; 
    padding: 0px;
    margin: auto;
    width: 190px;
    height: 350px;
    font-weight: bold;
}


.btn
{
 position: absolute;
  width: 120px;
  height: 70px; 
  top: 480px;
  left: 220px;
  background-color: #99E564; 
}


iframe
{
  display:none;
}